recovery:
  state:
    round: 675
    hash: "9d31fc2caa5a6f3a6b71ec53dd262676a76e22a88cf162bd6fc0327f1c9c9161d7cc343a4e37ef62c774ee8e2d0b97bb"
    timestamp: "2025-09-29T05:50:00.172619Z"
  bootstrap: null
  package: null
  stream: null
